@charset "utf-8";
/*=================================
cmn.css　共通CSS
1: reset-CSS(A (more) Modern CSS Reset)
2: setting
3: header
4: gnav
5: footer
=================================*/


/* 1: reset-CSS(A (more) Modern CSS Reset)
================================== */
/*

/* box-sizing: border-box;を設定 */
*,
*::before,
*::after {
  box-sizing: border-box;
}

/* フォントサイズの拡大を防ぐ */
html {
  -moz-text-size-adjust: none;
  -webkit-text-size-adjust: none;
  text-size-adjust: none;
}

/* デフォルトのマージンを削除、作成するCSSの制御を改善するため */
body, h1, h2, h3, h4, p,
figure, blockquote, dl, dd {
  margin: 0;
}

/* リストのスタイルを削除、これはデフォルトのスタイルが削除されることを示唆します */
ul[role='list'],
ol[role='list'] {
  list-style: none;
}

/* bodyのデフォルトを設定 */
body {
  min-height: 100vh;
  line-height: 1.5;
}

/* 見出しやインタラクティブ要素のline-heightを設定 */
h1, h2, h3, h4,
button, input, label {
  line-height: 1.1;
}

/* classを持たないa要素はデフォルトのスタイルを継承 */
a:not([class]) {
  text-decoration-skip-ink: auto;
  color: currentColor;
}

/* 画像の扱いを簡単にする */
img,
picture {
  max-width: 100%;
  display: block;
}

/* inputやbuttonなどのfontは継承 */
input, button,
textarea, select {
  font: inherit;
}

/* rows属性のないtextareasが小さくならないようにする */
textarea:not([rows]) {
  min-height: 10em;
}

/* アンカーされている要素には余分なスクロールマージンが必要 */
:target {
  scroll-margin-block: 5ex;
}


/* 2: setting
================================== */
/* font */
html {
  font-size: 62.5%;
  /* 1rem = 10px */
}

@media print, screen and (min-width: 768px) {
  html {
    overflow: auto;
    min-width: 1000px;
  }
}

body {
  width: 100%;
  font-family: 'Noto Sans JP', sans-serif, 'Yu Gothic', '游ゴシック', '游ゴシック体', YuGothic, Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
  font-feature-settings: "palt";
  color: #333;
  font-size: 1.5rem;
  font-weight: 500;
  line-height: 1.7;
  word-wrap: break-word;
  overflow-wrap: break-word;
  -webkit-font-smoothing: antialiased;
  /* safari_textBold*/
  -webkit-text-size-adjust: 100%;
  /* safari_textBold*/
}

@media all and (-ms-high-contrast:none) {
  body {
    font-family: 'Noto Sans JP', sans-serif, Meiryo, 'ヒラギノ角ゴ Pro W3', メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
  }
}

@media print, screen and (min-width: 768px) {
  body {
    font-size: 1.6rem;
  }
}

/* リンク設定*/
a {
  color: #3437c5;
  text-decoration: underline;
}

a:hover {
  color: #3aa9ef;
  text-decoration: none;
  transition: all .2s;
}

a img:hover {
  opacity: .7;
}

/* フォームスタイルの完全初期化*/
input,
button,
textarea,
select {
  margin: 0;
  padding: 0;
  background: none;
  border: none;
  border-radius: 0;
  outline: none;
  line-height: 1;
  font-family: inherit;
  font-size: 100%;
}

@media screen and (max-width: 699px) {
  input,
  button,
  textarea,
  select {
    max-width: 100%;
  }
}

/*@media*/
input[type="text"],
select {
  padding: 4px;
  line-height: 1.6;
  /*iOS*/
  height: 32px;
  vertical-align: top;
}

button,
input[type="submit"] {
  -webkit-appearance: none;
  appearance: none;
  border-radius: 0;
  background: #003680;
  color: #FFF;
  padding: 8px;
}

/*IE10以降のフォーム内の要素を非表示*/
input::-ms-clear {
  visibility: hidden
}

input::-ms-reveal {
  visibility: hidden
}

/* clearfix*/
.cf:after {
  content: "";
  clear: both;
  display: block;
}

.clear {
  clear: both;
}

/* display none*/
.sp_none {
  display: none;
}

@media print, screen and (min-width: 768px) {
  .pc_none {
    display: none;
  }

  .sp_none {
    display: block;
  }
}

/* 3: header
================================== */
.visually-hidden /*読み上げ機能対策（視覚的非表示）*/ {
  clip: rect(0 0 0 0);
  clip-path: inset(50%);
  width: 1px;
  height: 1px;
  overflow: hidden;
  position: absolute;
  white-space: nowrap;
}
@media print, screen and (min-width: 768px) {
  .visually-hidden {
    clip: auto;
    clip-path: unset;
    width: auto;
    height: auto;
    overflow: visible;
  }
  .visually-hidden a {
    transform: translateY(-160%);
    position: absolute;
  }
  .visually-hidden a:focus {
    transform: translateY(0);
    color: #000;
    background-color: var(--color-accent);
  }
}
.header {
  background: #FFF;
}
.headerWrap {
  height: 100vh;
  min-height: 700px;
  background: url(../img/top/MV.jpg) no-repeat;
  background-size: cover;
  background-position: center;
}
@media print, screen and (min-width: 768px) {
  .headerWrap {
    height: 600px;
  }
}
.header_inr {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-items: center;
  align-items: center;
  width: 100%;
  margin: 0 auto;
  padding: 16px 24px;
}
@media print, screen and (min-width: 768px) {
  .header_inr {
    max-width: 1248px;
  }
}
.header_inr h1 {
  z-index: 999;
  transition: all .2s;
}
@media print, screen and (min-width: 768px) {
  .header_inr h1:hover {
    opacity: 0.7;
  }
}
.logo a {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  -webkit-align-items: center;
  align-items: center;
  font-size: 1.4rem;
  text-decoration: none;
  color: #000;
}
@media print, screen and (min-width: 768px) {
  .logo a {
    font-size: 2.1rem;
  }
}
.top .logo img {
  width: 100%;
  max-width: 40px;
  height: auto;
}
.logo img {
  max-width: 40px;
}
@media print, screen and (min-width: 768px) {
  .top .logo img {
    max-width: 60px;
  }
  .logo img {
    max-width: 60px;
  }
}
.logotxt a {
  font-size: 2.4rem;;
}
@media print, screen and (min-width: 768px) {
  .logotxt a {
    font-size: 3.2rem;;
  }
}
.rikenLogo {
  max-width: 120px;
}
.en .rikenLogo {
  max-width: 70px;
}
@media print, screen and (min-width: 768px) {
  .rikenLogo {
    max-width: 180px;
  }
  .en .rikenLogo {
    max-width: 120px;
  }
}
.headerWrapSec {
background: url(../img/top/MV.jpg) no-repeat;
background-size: cover;
background-position: center;
}
.program .headerWrapSec {
  background: url(../img/top/bg01.svg) no-repeat;
  background-size: 110%;
  background-position: -120% 66%;
}
.support .headerWrapSec {
  background: url(../img/top/bg02_2.svg) no-repeat;
  background-size: 110%;
  background-position: -120% 66%;
}
.rolemodels .headerWrapSec {
  background: url(../img/top/bg03.svg) no-repeat;
  background-size: 110%;
  background-position: -120% 66%;
}
.future .headerWrapSec {
  background: url(../img/top/bg04_2.svg) no-repeat;
  background-size: 110%;
  background-position: -120% 66%;
}
.secVisual {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
  padding: 16px 16px 40px;
}
.headerWrapSec .secVisual h1 {
  text-align: center;
  line-height: 1.7;
  font-size: 2.4rem;
}
@media print, screen and (min-width: 768px) {
  .headerWrapSec .secVisual h1,
  .headerWrapSec h1 {
    font-size: 4rem;
    color: #000;
  }
}
.headerWrapSec h1 span {
  display: block;
  font-size: 2.1rem;
}
@media print, screen and (min-width: 768px) {
  .headerWrapSec h1 span {
    font-size: 2.8rem;
  }
}

/* 4: gnav
================================== */
/*メニューボタン*/
.navBtn {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
  width: 32px;
  height: 32px;
  background: #3B515B;
  border-radius: 4px;
  text-decoration: none;
  text-align: center;
  color: #FFF;
}
@media print, screen and (min-width: 768px) {
  .navBtn {
    width: 50px;
    height: 50px;
  }
}
.menu_trigger {
  position: relative;
  overflow: hidden;
  z-index: 999;
  transition: .35s ease-in-out;
  padding-top: 17px;
  font-size: 0.9rem;
  color: #FFF;
}
@media print, screen and (min-width: 768px) {
  .menu_trigger {
    font-size: 1.2rem;
    padding-top: 24px;
  }
}
.menu_trigger:hover {
  color: #FFF;
}
.menu_trigger img {
  position: absolute;
  top: 22px;
  left: 0;
  right: 0;
  width: 30px;
  height: auto;
  margin: 10px auto 0;
}
.menu_trigger span {
  position: absolute;
  left: 0;
  right: 0;
  display: inline-block;
  width: 16px;
  height: 2px;
  margin: 0 auto;
  transition: all .4s;
  background-color: #FFF;
}
@media print, screen and (min-width: 768px) {
  .menu_trigger span {
    height: 3px;
  }
}
.menu_trigger span:nth-of-type(1) {
  top: 11px;
}
@media print, screen and (min-width: 768px) {
  .menu_trigger span:nth-of-type(1) {
    top: 9px;
  }
}
.menu_trigger span:nth-of-type(2) {
  top: 16px;
}
@media print, screen and (min-width: 768px) {
  .menu_trigger span:nth-of-type(2) {
    top: 16px;
  }
}
.menu_trigger span:nth-of-type(3) {
  right: 8px;
  left: auto;
  bottom: 24px;
  margin: 0;
}
@media print, screen and (min-width: 768px) {
  .menu_trigger span:nth-of-type(3) {
    right: 17px;
    left: auto;
    bottom: 24px;
    margin: 0;
  }
}
.menu_trigger.open span {
  background-color: #FFF;
}
.menu_trigger.open span:nth-of-type(1) {
  -webkit-transform: translateY(2px) rotate(-45deg);
  transform: translateY(2px) rotate(-45deg);
}
@media print, screen and (min-width: 768px) {
  .menu_trigger.open span:nth-of-type(1) {
    -webkit-transform: translateY(8px) rotate(-45deg);
    transform: translateY(8px) rotate(-45deg);
  }
}
.menu_trigger.open span:nth-of-type(2) {
  -webkit-transform: translateY(0px) rotate(45deg);
  transform: translateY(0px) rotate(45deg);
  top: 13px;
}
@media print, screen and (min-width: 768px) {
  .menu_trigger.open span:nth-of-type(2) {
    top: 17px;
  }
}
.menu_trigger.open span:nth-of-type(3) {
  opacity: 0;
}

/*メガメニュー*/
.nav-menu {
  position: relative;
  z-index: 15;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-items: center;
  align-items: center;
  margin: 0;
}
.nav-item {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-items: center;
  align-items: center;
}
.nav-item:not(:last-child) {
  margin-right: 16px;
}
@media print, screen and (min-width: 768px) {
  .nav-item:not(:last-child) {
    margin-right: 24px;
  }
}
.nav-item > a {
  position: relative;
}
.nav-item > a.open {
  z-index: 1;
}
.sub-nav {
  position: absolute;
  display: none;
}
.sub-nav-group {
  display: inline-block;
}
.sub-nav-group > div {
  display: block;
}
.sub-nav.open {
  display: block;
}
.sub-nav {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100vh;
  padding: 100px 0;
  background: #BFC3CF;
  animation: show 0.2s linear 0s;
  overflow-y: scroll;
}
.sub-nav_inr {
  width: 100%;
  height: 100%;
  margin: 0 auto;
  padding: 16px 24px;
}
@media print, screen and (min-width: 768px) {
  .sub-nav_inr {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    max-width: 1248px;
    height: auto;
  }
}
.sub-nav-group {
  width: 100%;
  padding: 24px;
  margin-bottom: 40px;
  background: #FFF;
}
@media print, screen and (min-width: 768px) {
  .sub-nav-group {
    width: calc((100% - 40px)/2);
    padding: 40px;
  }
  .sub-nav-group:nth-child(odd) {
    margin-right: 40px;
  }
}
.fixbody {
  overflow: hidden;
  width: 100%;
  height: 100%;
}
.sub-nav-group h2 a {
  text-decoration: none;
}
.sub-nav-group h2 {
  margin-bottom: 24px;
  font-size: 2.4rem;
  line-height: 1.8;
}
.sub-nav-group h2 a > span {
  display: block;
  font-size: 1.8rem;
}
.moreIcn {
  position: relative;
}
.moreIcn::before {
  position: absolute;
  right: -16px;
  bottom: 7px;
  display: block;
  content:"";
  width: 8px;
  height: 8px;
  border-top: 2px solid #333;
  border-right: 2px solid #333;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  background: #FFF;
}
.sub-nav-group h2 a:hover .moreIcn::before {
  border-top: 2px solid #3aa9ef;
  border-right: 2px solid #3aa9ef;
  transition: all .2s;
}
.sub-nav-group ul {
  padding: 0;
}
.sub-nav-group li {
  margin-bottom: 16px;
}
.sub-nav-group li a {
  text-decoration: none;
}
.sub-nav-group li a:hover {
  text-decoration: underline;
}


/* 5: footer
================================== */
#footer {
  padding: 40px 16px;
  text-align: center;
}
@media print, screen and (min-width: 768px) {
  .footer_inr {
    width: 100%;
    max-width: 1248px;
    margin: 0 auto;
  }
}
.footerInfo {
  margin-bottom: 24px;
}
.footerInfo img {
  max-width: 150px;
  height: auto;
  margin: 0 auto 16px;
  text-align: center;
}
@media print, screen and (min-width: 768px) {
  .footerInfo img {
    margin-right: 24px;
    max-width: 300px;
  }
  .footerInfo a img {
    transition: all 0.2s ease;
  }
  .footerInfo {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
  }
  .footerInfo p:not(:first-child) {
    margin-right: 8px;
  }
}
.footerBtm {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column-reverse;
  flex-direction: column-reverse;
}
@media print, screen and (min-width: 768px) {
  .footerBtm {
    -webkit-flex-direction: row;
    flex-direction: row;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-align-items: flex-end;
    align-items: flex-end;
  }
}
.copy {
  margin-top: 16px;
  font-size: 1.2rem;
  color: #616161;
}
.footerNav a {
  text-decoration: none;
  color: #333;
}
.footerNav ul {
  padding: 0;
}
.footerNav > ul > li:not(:last-child) {
  margin-bottom: 8px;
}
@media print, screen and (min-width: 768px) {
  .footerNav > ul > li:not(:last-child) {
    margin-bottom: 0;
    margin-right: 24px;
  }
  .footerNav > ul {
    display: -webkit-flex;
    display: flex;
    margin: 0;
  }
}
